.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'xr1_PT Sans';font-weight:bold;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_3 {font-size:24px;}
.Heading_4 {font-family:'xr5_Open Sans2';font-weight:bold;}
.Heading_2 {font-size:32px;background-color:Transparent;}
.Table_caption {font-family:'xr5_Open Sans2';font-weight:bold;font-size:24px;}
.Table_heading {font-family:'xr5_Open Sans2';font-weight:bold;font-size:18.67px;color:#FFFFFF;}
.Table_text {font-size:13.33px;}
.Diagram_normal_text {font-size:16px;}
